Subject: [HOKEY] Re: New Version Notification for draft-ietf-hokey-preauth-ps-01

From: Yoshihiro Ohba <[email-masked]>
Date: Thu, 18 Oct 2007 11:42:34 -0400

Changes:
- Reflected comments from Ajay Rajkumar and Maryna Komarova
- Changed reference [I-D.nakhjiri-aaa-hokey-ps] to [I-D.ietf-hokey-reauth-ps]
- Updated Madjid's affiliation

Diff from -00 is available at:
http://www.opendiameter.org/public/draft-ietf-hokey-preauth-ps-01-from-0.diff.html

Regards,
Yoshihiro Ohba

On Thu, Oct 18, 2007 at 11:34:52AM -0400, IETF I-D Submission Tool wrote:
> 
> A new version of I-D, draft-ietf-hokey-preauth-ps-01.txt has been successfuly submitted by Yoshihiro Ohba and posted to the IETF repository.
> 
> Filename:	 draft-ietf-hokey-preauth-ps
> Revision:	 01
> Title:		 EAP Pre-authentication Problem Statement
> Creation_date:	 2007-10-18
> WG ID:		 hokey
> Number_of_pages: 14
> 
> Abstract:
> EAP pre-authentication is defined as the utilization of EAP to pre-
> establish EAP keying material on an authenticator prior to arrival of
> the peer at the access network managed by that authenticator.  This
> draft discusses EAP pre-authentication problems in details.
>                                                                                   
> 
> 
> The IETF Secretariat.
> 
> 
> 

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey